@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@100..1000&display=swap');

p {
    font-size: 16px;
}

/* custom scroll */
/* Firefox */
* {
    scrollbar-width: thin;
    scrollbar-color: #0053ae #fff;
    font-family: DM Sans, sans-serif;
}

/* Chrome, Safari, Edge */
*::-webkit-scrollbar {
    width: 2px !important;
    height: 2px !important;
}

*::-webkit-scrollbar-track {
    background: transparent;
}

*::-webkit-scrollbar-thumb {
    background: #0053ae;
    border-radius: 2px;
}

*::-webkit-scrollbar-thumb:hover {
    background: #003f8a;
}


body[data-sidebar=dark] .mm-active .modal-body {
    color: #495057 !important;
}

/* New layout css */
.dashboard .alert-dismissible{
    position: relative !important;
    top: -30px;
}
.websiteerror .card-title  {
    display: none;
}
.websiteerror .card-info  p {
    border: 1px solid #ff000078;
    padding: 5px;
    border-radius: 5px;
    color: #ff0000eb !important;
}
.inprogresscard .card-info.web-flex{
    display: block;
    margin-bottom: 0px;
}
.inprogresscard .card-info.web-flex .card-title{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.inprogresscard .card-info.web-flex p{
    font-size: 14px;
}
.inprogresscard .card-info.web-flex .bg-warning {
    padding: 8px 15px;
}
.alert-dismissible{
      position: absolute;
    left: 0;
    right: 0;
    /* background-color: #FDF2F2; */
    width: fit-content;
    margin: auto;
    top: -50px;
    padding: 5px 15px;
    border-radius: 5px;
    color: #1E1E1E;
    border: none;
}
.empty-web-area {
    margin-top: 50px;
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.empty-caption .icon {
    margin-right: 10px;
    vertical-align: bottom;
}

.web-ai .content {
    padding: 20px;
}

.web-ai .content h4 span {
    background: linear-gradient(134.93deg, #0047AB 0%, #00D1D1 114.7%);
    padding: 3px 6px;
    color: #fff;
    border-radius: 2px;
    font-size: 12px;
    margin-left: 10px;
}

.web-ai .content h4 {
    font-size: 16px;
    font-weight: 700;
}

.web-ai .content h2 {
    font-size: 30px;
    font-weight: 600;
}

.verify-mail-error a {
    text-decoration: underline !important;
}

.web-ai img {
    width: 230px;
}

.web-ai>div {
    width: 50%;
}

.web-ai {
    width: 850px;
    margin: auto;
    display: flex;
    border: 1px solid #E3E3E3;
    padding: 20px;
    border-radius: 5px;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

.ftp-details, .detail-card {
    height: 100%;
    padding: 25px;
    align-items: center;
    justify-content: space-between;
    background-color: transparent;
    border: 1px solid rgba(118, 118, 128, .16);
    border-radius: 15px;
}
.ftp-details .web-details {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    column-gap: 20px;
    row-gap: 30px;
    padding-top: 20px;
}

.fs-20 {
    font-size: 20px;
}

.detail-card table tr {
    border-color: #cbcbcb;
}

.ftp-details p {
    margin-bottom: 0px;
}

.web-details span {
    font-size: 16px;
}

.domain-sec {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    background: #fff;
    padding: 25px;
    align-items: center;
    font-size: 20px;
}

.coming-soon {
    position: relative;
    overflow: hidden;
}

.coming-soon::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 82%);
    z-index: 1;
}

.coming-soon::after {
    content: "Coming Soon";
    text-align: center;
    font-family: DM Sans, sans-serif;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    z-index: 2;
    text-transform: capitalize;
    letter-spacing: 2px;
}

#tab-domain {
    background-color: transparent;
        border: 1px solid rgba(118, 118, 128, .16);
    border-radius: 15px;
    overflow: hidden;
    overflow-x: auto;
}

.table-domain tbody,
.table-domain td,
.table-domain tfoot,
.table-domain th,
.table-domain thead,
.table-domain tr {
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    padding-left: 0px;
    width: 200px;
    padding-right: 0px;
    /* padding-left: 25px;
    padding-right: 25px; */
}

.table-domain .button-text {
    font-size: 14px;
    padding: 8px 10px;
    margin-bottom: 10px;
}

.main-content {
    margin-left: 0px;
}

.verify-mail-error {
    position: absolute;
    left: 0;
    right: 0;
    background-color: #FDF2F2;
    width: fit-content;
    margin: auto;
    top: 35px;
    padding: 5px 15px;
    border-radius: 5px;
    color: #1E1E1E;
}

.nav-tabs-custom .nav-item .nav-link:hover {
    color: #000;
}

.waves-effect.disable .dropdown-inner button span {
    color: #00000057;
}

.pagescore-card-inner .dropdown-inner {
    position: absolute;
    top: 10px;
    right: 10px;
}

.pagescore-card-inner .dropdown-inner button {
    background-color: #e1e1e1 !important;
}

.nav-tabs-custom .nav-item .nav-link::after {
    background: linear-gradient(134.93deg, #0047AB 0%, #00D1D1 114.7%);
}

.nav-tabs-custom .nav-item .nav-link.active {
    color: #1E1E1E;
}

.pagescore-card {
    background-color: transparent;
    border: 1px solid rgba(118, 118, 128, .16);
    border-radius: 15px;
}

.pagescore-card-inner {
    position: relative;
    height: 250px;
}

.nav-tabs-custom {
    border-bottom: 1px solid #dcdee1 !important;
}

.cards-wrapper .title {
    font-size: 20px;
}

.pagescore-result-wrap .circle-wrap-bg {
    background: var(--bs-light);
    width: max-content;
    padding: 15px;
    border-radius: 50%;
}

.cards-wrapper {
    max-width: 800px;
}

.pagescore-result-wrap .circle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 7px solid #005ab0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: bold;
    margin: auto;
}

/* .pagescore-result-wrap .circle.fail {
    border-color: #e53935;
    color: #e53935;
}

.pagescore-result-wrap .circle.average {
    border-color: #fbc02d;
    color: #fbc02d;
}

.pagescore-result-wrap .circle.pass {
    border-color: #43a047;
    color: #43a047;
} */

.pagescore-result-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.pagescore-result-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 8px;
}

.nav-tabs-custom {
    gap: 100px;
    border-bottom: 1px solid var(--bs-light);
}

.profile-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #0047AB;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

.btn:focus,
.btn:focus-visible {
    box-shadow: none !important;
}

.web-icon {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}
.btn.view img{
    filter: invert(1);
}
.dot-icon {
    margin-top: 5px;
}

.delete-inner {
    gap: 10px;
}

.navbar-header {
    padding-right: 0px;
    padding-inline: 60px;
}

.navbar-brand-box {
    width: 100% !important;
    padding: 0px;
}

.navbar-header .header-item {
    padding: 0px;
}

.navbar-header .dropdown .show.header-item {
    background-color: #fff !important;
}

.profile-icon {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    margin-right: 5px;
}

/* .page-content {
    padding: 100px 100px 100px;
} */

.card-info.web-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 6px;
    flex-direction: unset;
    padding-inline: 20px;
    /* flex-wrap: wrap; */
    margin-bottom: 15px;
    overflow: hidden;
}

.card-info.web-flex .content {
    width: 60%;
}

.card-info.web-flex .card-title {
    margin-bottom: 5px !important;
}

.card-info.web-flex .card-title a {
    color: #000;
}

.btn-group-overvw {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.site-link {
    margin-top: 8px;
    /* font-size: 16px; */
    color: #4E4E4E;
    text-decoration: underline !important;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.button-text.cyan {
    background: #00D1D1;
    box-shadow: none;
    padding: 8px 15px;
    font-size: 18px;
}

.card-info.web-flex .button-text.cyan {
    padding: 8px 15px;
}

.card-info.web-flex .link {
    width: 40%;
    text-align: end;
}

.button-text.edit {
    background-color: #EBEBEB;
    background-image: none;
    color: #1E1E1E !important;
    padding: 9px 15px;
}

.web-details p {
    font-weight: 600;
    /* padding-top: 3px; */
    font-size: 20px;
    color: #1E1E1E;
}

.button-text.edit img {
    width: 13px;
    margin-right: 2px;
}

.button-text .chat-icon img {
    width: 75px;
}

.chat-icon {
    position: fixed;
    bottom: 15px;
    right: 50px;
}

.web-details .active-icon {
    width: 13px;
}

.trail-info {
    background-color: #F2FDFD;
    padding: 8px;
    margin-inline: 10px;
    margin-top: 5px;
}

.navbar-header .dropdown-menu {
    min-width: 12rem;
}

.trail-info p {
    margin-bottom: 5px;
    color: #1E1E1E;
    font-weight: 500;
}

.trail-info span {
    color: #4E4E4E;
    text-decoration: underline;
}

.button-text.cyan.disabled {
    background-color: #ababab;
    color: #404040 !important;
}

.trail-info span a {
    color: #4E4E4E;
}

.overview .alert-success {
    position: absolute;
    top: -62px;
    left: 0;
    right: 0;
}

/* .page-content.overview {
    padding: 140px 100px 100px;
} */

.back-link-site {
    color: #1E1E1E;
    border-bottom: 1px solid #1E1E1E;
}

.top-flex {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}

/* Modal Pricing css */
.pricing-tables .button-text {
    background: #00D1D1;
    color: #fff !important;
    width: 100%;
    font-size: 16px;
}

.btn-primary.blue,
.button-text.blue {
    color: #fff;
    background-color: #0047ab;
    border-color: #0047ab;
    background-image: none;
    font-size: 18px;
    padding: 8px 15px;
}

.buld-anul {
    margin-top: -10px;
}

.pricing-tables .button-text:hover {
    background: #0053ae;
}

.pricing-tables .price {
    font-size: 30px;
    font-weight: 700;
}

.pricing-tables .price sup {
    font-size: 14px !important;
    font-weight: 400;
}

.pricing-tables .form-check-input:checked {
    background-color: #0053ae;
    border-color: #0057af;
}

.one-time-price {
    color: #fff;
    font-size: 16px;
    text-decoration: line-through;
    text-transform: capitalize;
}

.dark-grey sup {
    color: #fff;
}

.price-details {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}

.price-details:last-child {
    border-bottom: 0px;
}

.loader img {
    width: 70px !important;
    max-width: 70px;
    height: auto;
    display: block;
}

.loader {
    flex-shrink: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.page-content.price-plan{
     padding: 70px 0px;  
}
.pricing-tables {
    display: flex;
    gap: 10px;
}

#pricingPlansModal .modal-body {
    background: #1E1F20;
    overflow-x: hidden !important;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

#pricingPlansModal .modal-header {
    border-bottom: 0px;
}

.dark-bg {
    background: linear-gradient(341.04deg, #0047AB 3.39%, #00D1D1 129.06%);
    color: #fff;
    position: relative;
    z-index: 0;
}

.pricing-tables>div {
    border-radius: 12px;
    position: relative;
    display: grid;
    align-items: end;
    width: 40% !important;
    padding-top: 30px !important;
}

.dark-grey {
    background-color: #252F3C;
    color: #fff;
}

#pricingPlansModal .modal-body {
    padding: 0px;
}

.modal-footer button {
    text-transform: capitalize !important;
}

#pricingPlansModal .modal-header {
    position: relative;
    z-index: 1;
}

#pricingPlansModal .modal-content {
    border: none;
}

#pricingPlansModal .dark-bg::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    display: block;
    background: url("../images/recommended.png") no-repeat;
    top: -32px;
    z-index: 1;
    background-size: contain;
    background-position: center;
    height: 70px;
}

#pricingPlansModal .modal-body .btn-close {
    color: #fff;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    opacity: .8;
    margin-top: 10px;
    margin-right: 10px;
}

.pricing-tables .switch {
    position: relative;
    display: inline-block;
    width: 90px;
    height: 34px;
}

.pricing-tables .switch input {
    display: none;
}

.pricing-tables .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #0047AB;
    -webkit-transition: .4s;
    transition: .4s;
}
.dropdown-inner button span:hover{
    color: #0047AB;
}
.pricing-tables .slider:before {
    position: absolute;
    content: "";
    height: 23px;
    width: 23px;
    left: 5px;
    bottom: 5px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.pricing-tables .plan_switch_monthly .slider {
    background-color: #1B222E;
}

.pricing-tables .plan_switch_monthly .off {
    left: 34%;
}

.pricing-tables .plan_switch_monthly .slider:before {
    -webkit-transform: translateX(55px);
    -ms-transform: translateX(55px);
    transform: translateX(55px);
}

.pricing-tables .on {
    display: none;
}

.pricing-tables .on,
.pricing-tables .off {
    color: white;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    font-size: 11px;
    user-select: none;
}

.pricing-tables .on {
    left: 34%;
}

.pricing-tables .off {
    left: 55%;
}

.pricing-tables input:checked+.slider .on {
    display: block;
}

.pricing-tables input:checked+.slider .off {
    display: none;
}

.pricing-tables .slider.round {
    border-radius: 34px;
}

.pricing-tables .slider.round:before {
    border-radius: 50%;
}

.account-pages .auth-logo span img {
    width: 85px;
    height: 80px;
}

.account-pages {
    font-family: "DM Sans", sans-serif;
    align-items: center;
    display: flex;
}

.account-form-header {
    background-color: transparent;
    margin-bottom: 15px;
    padding: 1.25rem 1.25rem;
}

.account-form-header p,
.account-form-header h5,
.account-pages .form-label,
.account-pages .text-muted,
.account-pages .form-check-label {
    color: #fff !important;
}

.account-form-header h5 {
    font-weight: 600;
}

.account-pages input {
    background-color: transparent !important;
    background-clip: unset !important;
    -webkit-background-clip: unset !important;
    box-shadow: none !important;
    color: #fff !important;
    border: 1px solid #FFFFFF33;
}

.account-pages input:-webkit-autofill,
.account-pages input:-webkit-autofill:hover,
.account-pages input:-webkit-autofill:focus,
.account-pages input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
    box-shadow: 0 0 0 1000px transparent inset !important;
    -webkit-text-fill-color: #fff !important;
    caret-color: #fff !important;
    transition: background-color 5000s ease-in-out 0s !important;
}

.account-pages form .btn-light {
    color: #fff !important;
    background-color: transparent !important;
    border: 1px solid #FFFFFF33 !important;
}

.account-pages form .iti .iti__selected-dial-code {
    color: #fff;
}

.account-pages .card {
    background-color: transparent;
    border: 1px solid #FFFFFF33;
    border-radius: 10px;
}

.footcol {
    font-size: 14px;
    letter-spacing: .5px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footcol a {
    display: inline-flex;
    align-items: center;
    margin-left: 5px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
}

.footcol img {
    height: 20px;
    margin-right: 3px;
}

.empty-web-sec {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    background: transparent;
}

.empty-web-sec .card-info.web-flex {
    padding-top: 13px;
}

.empty-web-sec {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}


.input-group .btn-light:focus,
.form-group .btn-light:focus {
    border-color: #b9bfc4;
    box-shadow: none;
}

.page-title-box h4 {
    text-transform: capitalize;
}

.dropdown-menu button {
    color: #000 !important;
}

.dropdown-menu .dropdown-item {
    font-size: 13px;
    padding: .35rem 1.2rem;
}

.dropdown-menu .bx-power-off {
    color: #000 !important;
}

.select2-container .select2-selection--single {
    background-color: #fff !important;
    border: 1px solid #ced4da !important;
    height: 38px !important;
}

.select2-container .select2-selection--single:focus {
    outline: none !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 36px !important;
    padding-left: 12px !important;
    color: #495057 !important;
}

.select2-container .select2-selection--single .select2-selection__arrow {
    height: 34px !important;
    width: 34px !important;
    right: 3px !important;
}

.select2-container .select2-selection--single .select2-selection__arrow b {
    border-color: #adb5bd transparent transparent transparent !important;
    border-width: 6px 6px 0 6px !important;
}

.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #adb5bd transparent !important;
    border-width: 0 6px 6px 6px !important;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #f8f9fa !important;
    color: #16181b !important;
}

.select2-container--default .select2-results__option[aria-selected=true]:hover {
    background-color: #626ed4 !important;
    color: #fff !important;
}

.select2-results__option {
    padding: 6px 12px !important;
}

.select2-dropdown {
    border-color: rgba(0, 0, 0, .15) !important;
}

.select2-container .select2-selection--multiple {
    min-height: 38px !important;
    background-color: #fff !important;
    border: 1px solid #ced4da !important;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
    padding: 2px 10px !important;
}

.select2-container .select2-selection--multiple .select2-search__field {
    border: 0;
    color: #495057 !important;
}

.select2-container .select2-selection--multiple .select2-search__field::-webkit-input-placeholder {
    color: #495057 !important;
}

.select2-container .select2-selection--multiple .select2-search__field::-moz-placeholder {
    color: #495057 !important;
}

.select2-container .select2-selection--multiple .select2-search__field:-ms-input-placeholder {
    color: #495057 !important;
}

.select2-container .select2-selection--multiple .select2-search__field::-ms-input-placeholder {
    color: #495057 !important;
}

.select2-container .select2-selection--multiple .select2-search__field::placeholder {
    color: #495057 !important;
}

.select2-container .select2-selection--multiple .select2-selection__choice {
    background-color: #e9ecef !important;
    border: 1px solid #dee2e6 !important;
    border-radius: 1px !important;
    padding: 0 7px !important;
}

.symbol {
    border-color: #2a3042;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #ced4da !important;
    background-color: #fff !important;
    color: #74788d !important;
    outline: 0 !important;
}

.note-editor.note-frame {
    border: 1px solid #ced4da !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
}

.note-editor.note-frame .note-statusbar {
    background-color: #eff2f7 !important;
    border-top: 1px solid #eff2f7 !important;
}

.dropzone {
    min-height: 230px !important;
    border: 2px dashed #ced4da !important;
    background: #fff !important;
    border-radius: 6px !important;
}

.dropzone .dz-message {
    font-size: 24px !important;
}

.ct-series-a .ct-area,
.ct-series-a .ct-slice-pie {
    fill: #626ed4 !important;
}

.irs--square .irs-line {
    background: #f6f6f6 !important;
    border-color: #f6f6f6 !important;
}

.irs--square .irs-max,
.irs--square .irs-min {
    color: #ced4da !important;
    background: #f6f6f6 !important;
    font-size: 11px !important;
}

.irs--square .irs-bar,
.irs--square .irs-from,
.irs--square .irs-single,
.irs--square .irs-to {
    background: #556ee6 !important;
    font-size: 11px !important;
}

.irs--square .irs-handle {
    border: 2px solid #556ee6 !important;
    width: 12px !important;
    height: 12px !important;
    top: 26px !important;
    background-color: #fff !important;
}

.irs--square .irs-grid-text {
    font-size: 11px;
    color: #ced4da !important;
}

.fc-event {
    border-radius: 2px !important;
    border: none !important;
    cursor: move !important;
    font-size: 0.8125rem !important;
    margin: 5px 7px !important;
    padding: 5px !important;
}

.fc-event .fc-content {
    color: #fff !important;
}

.sp-hidden {
    display: none !important;
}

.btn-group-vertical label {
    margin-bottom: 0;
}

.toast {
    -webkit-box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);
}

table th a {
    position: relative;
    display: block;
    padding-right: 30px;
    padding: 0.75rem 0.75rem;
}

table th.sorting {
    margin: 0;
    padding: 0;
}

.iti {
    width: 100%;
}

button.btn-border {
    border: 1px solid #b9bfc4;
}

/* login register and fogot password interface css start  */
.account-pages .profile-user-wid {
    margin-top: -56px !important;
}

.forgot-password .card-body button.btn {
    display: block;
    width: 100%;
    text-align: center;
}

.forgot-alert {
    color: #000;
    background-color: transparent;
    border: unset;
    font-size: 14px;
    padding: 0;
}

/* login register and fogot password interface css end */
/* dashboard css start */

.card-inner .card-title {
    font-size: 16px;
    margin: 0 0 9px 0 !important;
    min-height: 25px;
    font-weight: 500;
}

.card-img-inner img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: .25rem;
    object-position: top center;
}

.card-info {
    display: flex;
    margin-bottom: 10px;
    gap: 5px;
    flex-direction: column;
}

.card-info p {
    margin: 0;
}

.card-btn-feature {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.card-btn-feature .btn:focus {
    box-shadow: unset;
}

.card-btn-feature button.btn.remove_website.show_confirm_message {
    padding: 0;
}

.card-btn-feature .delete-btn-d i {
    font-size: 30px;
    color: #eb0808;
}

.card-img-inner {
    position: relative;
    overflow: hidden;
    pointer-events: none;
    border-radius: 0px;
    border: none;
    aspect-ratio: 13/9;
    min-height: 227px;
    width: 100%;
}

.card-img-inner::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(0 0 0 / 46%);
    pointer-events: none;
}

.card-img-inner iframe {
    width: 75vw;
    aspect-ratio: 14 / 9;
    scale: 0.34;
    transform-origin: left top;
    overflow: hidden;
    cursor: none;
    scroll-behavior: unset !important;
}

/* dashboard css end */
/* view plans css */
.plan-box-inner .plan-features {
    margin-top: 16px !important;
    display: flex;
    align-items: center;
    row-gap: 10px;
    column-gap: 10px;
}

.plan-box-inner .plan-features p {
    margin: 0;
    display: flex;
    align-items: center;
}

#pricingPlansContainer .plan-features {
    margin-top: 7px;
    min-height: 150px;
}

#pricingPlansContainer .plan-features p {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    font-size: 15px;
}

/* view plans css end  */
/* dashboard pricing section css start */
.card-inner-row .card-body h2 {
    margin: 0;
}

.card-inner-row .plan-btn::before {
    content: unset;
}

.card-inner-row .card-body button {
    width: 100%;
    padding: 8px;
    font-size: 16px;
}

.card-inner-row .card-body form {
    margin-top: 12px;
}

.card-inner-row .card.plan-box {
    margin-bottom: 0;
    height: 100%;
    border: 1px solid transparent;
    background-color: #8080801f;
    border-radius: 15px;
    border: unset !important;
}

.card-inner-row .card-body {
    display: grid;
    align-items: end;
}

.card-inner-row .pricing-inner h2 sup {
    top: 0;
}

.card-inner-row .pricing-inner h2 small {
    font-size: 25px;
}

.card-body h5 {
    font-size: 25px;
}

.card-body p.text-muted {
    margin-bottom: 0px;
    font-weight: 400;
}

div#pricingPlansContainer .card-body p.text-muted {
    font-size: 14px;
    font-weight: 400;
    min-height: 90px;
}

div#pricingPlansContainer .card-body .pricing-inner {
    min-height: 35px;
}

#pricingPlansContainer .plan-features p i {
    font-size: 20px;
}

h5#pricingPlansModalLabel {
    font-size: 20px;
}

.text-ps:hover {
    text-decoration: underline !important;
    transition: cubic-bezier(0, 0, 0.2, 1) 0.5s;
}

.required-text {
    color: #ef0808;
}

.auth-logo {
    position: relative;
    z-index: 9;
}

.card-top,
.button-text {
    background: linear-gradient(134.93deg, #0047AB 0%, #00D1D1 114.7%);
    color: #fff !important;
    padding: 8px 15px;
}

.button-text {
    border: unset !important;
    font-size: 18px;
}

.button-text:hover {
    opacity: 0.8;
}

.card-btn-feature .delete-btn-d i:hover {
    opacity: 0.7;
}

.card-top h5,
.card-top p {
    color: #fff !important;
}

.dropdown-inner button {
    display: flex;
    align-items: center;
    font-size: 16px;
}

.dropdown-inner button span {
    margin-right: 5px;
    color: #000;
}

.header-item .mdi-chevron-down {
    color: #000;
}

.page-title-box h4.page-inner-title {
    font-size: 25px !important;
    font-weight: 500;
    color: #000;
}

.card-inner-row>div:nth-child(even) .plan-box {
    background: linear-gradient(134.93deg, #0047AB 0%, #00D1D1 114.7%);
    color: #fff !important;
}

.card-inner-row>div:nth-child(even) .plan-box h5,
.card-inner-row>div:nth-child(even) .plan-box p {
    color: #fff !important;
}

.card-inner-row>div:nth-child(even) .plan-box .pricing-inner h2 {
    color: #fff;
}

#pricingPlansContainer .card-inner-row>div:nth-child(even) .plan-box .plan-features p i {
    font-size: 20px;
    color: #fff !important;
}

.card-inner-row>div:nth-child(even) .plan-box .plan-btn button {
    background-color: transparent;
    background: transparent !important;
    border: 1px solid #fff !important;
}

div#pricingPlansModal .modal-dialog-scrollable .modal-content {
    min-height: 71%;
}


.bottom-plus-button i {
    font-size: 26px;
}

.footer a:hover,
.auth-footer a:hover {
    text-decoration: underline !important;
    transition: 0.5s;
}

.card-btn-feature button {
    margin: 0 !important;
}

.card-btn-feature a {
    margin: 0 !important;
    width: 48%;
    font-size: 14px;
    padding: 12px 0px;
}

.button-text-sec ul li.page-item.active .page-link {
    background: linear-gradient(134.93deg, #0047AB 0%, #00D1D1 114.7%);
    color: #fff !important;
}

div#confirmModal h5#confirmModalLabel {
    font-size: 20px;
}

div#confirmModal .modal-body {
    font-size: 16px;
}

.delete-inner {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    position: absolute;
    align-items: center;
    right: 20px;
    top: 15px;
    z-index: 9;
}

.delete-inner .dropdown-menu {
    margin-top: 12px !important;
}

.delete-inner .dropdown-menu .dropdown-item {
    color: #000;
}

.web-icon:hover {
    background-color: #0047AB;
}

.modal-footer .btn-secondary {
    padding: 8px 15px;
    font-size: 18px;
}

.web-icon:hover img {
    filter: invert(1);
}

.delete-inner .dropdown-menu .dropdown-item:hover,
.delete-inner .dropdown-menu button:hover,
.site-link:hover {
    color: #0047ab !important;
}

.delete-inner .dropdown-toggle {
    padding: 0px;
    margin-top: -7px;
}

.delete-inner button.btn.delete-btn-d {
    box-shadow: unset;
    border: unset;
    padding: 0;
    line-height: 1;
    display: flex;
    align-items: center;
    background-color: #000;
    border-radius: 20px;
    width: 28px !important;
    height: 28px;
    justify-content: center;
}

.delete-inner button.btn.delete-btn-d i {
    font-size: 20px;
    color: #fff;
}

.card-btn-feature button {
    width: 100%;
    padding: 12px 0px;
    font-size: 14px;
}

.card-btn-feature form.cencel-icon {
    width: 100%;
}

.card-btn-feature form.cencel-icon,
.view-plans {
    width: 100% !important;
}

a.view-plans {
    background-color: transparent;
    color: #485ec4;
}

a.view-plans:hover,
.card-btn-feature form button:hover {
    background: linear-gradient(134.93deg, #0047AB 0%, #00D1D1 114.7%) !important;
    color: #fff !important;
    transition: 0.5s;
    border: 1px solid transparent !important;
    background-color: unset !important;
    border-color: unset !important;
}

.card-btn-feature form button:hover i {
    color: #fff !important;
}

.card-btn-feature form button:focus,
.card-btn-feature form button,
.card-btn-feature form button i {
    background: transparent !important;
    color: #485ec4 !important;
    transition: 0.5s;
}

.delete-inner button span {
    background: #fff;
    width: 16px;
    height: 3px;
    display: inline-block;
    border-radius: 50px;
}

.delete-inner button span.line-first {
    transform: rotate(45deg);
    position: relative;
    top: 0px;
    left: 0.5px;
}

.delete-inner button span.line-second {
    transform: rotate(-46deg);
    position: relative;
    top: -3px;
    left: 0px;
    padding: 0px;
}

/* new space */
.footer-p {
    justify-content: center;
}

.card-inner {
    display: grid;
    padding: 0px;
    border: 1px solid #696969;
    border-radius: 5px;
    overflow: hidden;
}

body.sidebar-enable.vertical-collpsed .card-img-inner iframe {
    width: 84vw;
}

body.sidebar-enable.vertical-collpsed .card-body.card-inner h5.card-title {
    min-height: auto;
}

.card-body.card-inner p {
    min-height: 20px;
}

.dropdown-inner-x {
    position: absolute;
    top: 0;
    right: 33px;
    z-index: 9;
}

.delete-inner-x .delete-inner {
    right: 40px;
}

.dropdown-inner-x button {
    padding: 0;
    font-size: 19px;
    line-height: 1.3;
    color: #fff;
    background-color: #000;
    height: 28px;
    margin: 0 !important;
    box-shadow: unset !important;
    border: unset !important;
    border-radius: 20px;
    width: 28px;
    height: 28px;
    justify-content: center;
}

.dropdown-inner-x button i {
    position: relative;
    font-size: 24px;
    top: -1px;
}

.page-content .alert.alert-success {
    margin: 0 auto 20px;
}
.edit-profile .alert-dismissible{
        top: 114px;
}
.alert-danger ul li{
    list-style-type: none;
}
.alert-danger ul{
    padding-left: 0px;
}
.forgot-password 
/* end space */
/* 22/08/25 */
.delete-inner button.btn.delete-btn-d:hover {
    opacity: 0.7;
}

/* 22/08/25 */


.dark-theme {
    position: relative;
    background-color: #1E1E1E;
    min-height: 100vh;
    overflow: hidden;
    z-index: 0;
}

.dark-theme::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 360px;
    height: 380px;
    transform: translate(-50%, -50%);
    background: rgba(0, 71, 171, 0.9);
    opacity: 0.5;
    filter: blur(175px);
    border-radius: 50%;
    z-index: -1;
}

.dark-theme p,
.dark-theme .footer-p,
.dark-theme .footer-p a {
    color: #fff;
}

.mobile-profile {
    display: none;
}

.card-info.web-flex .card-title a:hover {
    color: #0047ab;
}
.back-link-site:hover{
    color: #0047ab; 
    border-color: #0047ab;
}
.pagescore-card #refreshPageSpeed:hover, #googleLoginBtn:hover{
    opacity: 0.8;
}
/* dashboard pricing section css end */

 header#page-topbar{
    position: relative;
 }
.dashboard .dot-icon img {
    width: 38px;
    border: 1px solid #fff;
    border-radius: 30px;
}
 .dashboard .web-icon img {
        width: 20px;
    }

/* tab grid */
.overview .tab-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.overview .nav-tabs-custom {
    display: none;
}
.web-details .active-icon.not-active{
    filter: grayscale(1);
}

/* Term and Condition */
.term-condition ul{
    padding-left: 30px;
}
.term-condition ul li{
    font-size: 16px;
    padding-bottom: 10px;
}
.term-condition h3, .term-condition h1{
    color: #000;
}

.pricing-tables .dark-bg::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    display: block;
    background: url("../images/recommended.png") no-repeat;
    top: -32px;
    z-index: 1;
    background-size: contain;
    background-position: center;
    height: 70px;
}
.term-condition ul:last-child{
    margin-bottom: 0px;
}
@media only screen and (min-width: 1600px) {
    .term-condition ul li,  .term-condition p {
        font-size: 18px;
    }
}
@media (min-width: 1900px) {
     .container{
        max-width: 1600px;
     }   
    .verify-mail-error {
        font-size: 16px;
    }

    .page-content.overview {
        padding: 100px 185px 100px;
    }

    .site-link {
        font-size: 18px;
    }

    div#pricingPlansModal .modal-dialog-scrollable .modal-content {
        min-height: 85%;
    }

    .pricing-tables {
        gap: 15px;
    }

    #pricingPlansModal .modal-lg {
        max-width: 880px !important;
    }
}

@media only screen and (max-width: 1699px) {
    .card-body.inner-card h5.card-title {
        min-height: 50px;
    }

    .card-img-inner iframe {
        aspect-ratio: 12 / 9;
    }
}

@media only screen and (max-width: 1599px) {

    .button-text,
    .modal-footer .btn-secondary {
        font-size: 14px;
    }

    .button-text.cyan,
    .btn-primary.blue,
    .button-text.blue {
        font-size: 14px;
    }

    .web-details p {
        font-size: 14px;
    }

    .web-details span {
        font-size: 14px;
    }

    .nav-tabs-custom .nav-item .nav-link {
        font-size: 16px;
    }

    .web-icon {
        width: 40px;
        height: 40px;
    }

    .dot-icon {
        margin-top: 9px;
    }

    .card-body.card-inner h5.card-title {
        min-height: auto;
    }

    .card-img-inner iframe {
        width: 70vw;
    }

    .card-btn-feature {
        row-gap: 10px;
    }

    .card-btn-feature button {
        margin: 0 !important;
        width: 100%;
        font-size: 14px;
    }

    .card-btn-feature form {
        width: 100%;
    }

    button.btn.delete-btn-d.remove_website.show_confirm_message {
        width: auto;
    }

    form.delete-icon {
        width: auto;
    }

    .card-btn-feature button {
        width: 100%;
    }

    .card-img-inner iframe {
        aspect-ratio: 10 / 9;
    }
}

@media only screen and (max-width: 1450px) {

    .card-btn-feature button,
    .card-btn-feature a {
        font-size: 12px;
    }

    .card-btn-feature {
        gap: 7px;
    }
}

@media only screen and (max-width: 1399px) {
    .card-img-inner iframe {
        width: 105vw;
    }

    body.sidebar-enable.vertical-collpsed .card-img-inner iframe {
        width: 123vw;
    }

    .card-body.card-inner h5.card-title {
        min-height: auto;
    }
}

@media only screen and (max-width: 1299px) {
    .page-content {
        padding: 150px 80px 80px;
    }

    body.sidebar-enable.vertical-collpsed .card-img-inner iframe {
        width: 123vw;
    }

}

@media only screen and (max-width: 1199px) {
    body.sidebar-enable.vertical-collpsed .card-img-inner iframe {
        width: 119vw;
    }

    .card-img-inner {
        min-height: auto;
        margin-bottom: 0px;
    }

    .page-content {
        padding: 150px 30px 30px;
    }

}

@media only screen and (max-width: 1140px) {
    .card-body.card-inner h5.card-title {
        min-height: auto;
    }
}

@media only screen and (max-width: 991px) {
    .pricing-tables {
        flex-wrap: wrap;
    }
    .pricing-tables>div {
        width: 100% !important;
    }

    .nav-tabs-custom {
        gap: 10px;
    }

    .table-domain .button-text {
        margin-bottom: 10px;
    }

    .card-info.web-flex .content,
    .card-info.web-flex .link,
    .web-ai {
        width: 100%;
    }

    .web-ai {
        display: block;
    }

    .web-ai>div {
        width: 100%;
    }

    .card-info.web-flex .link {
        text-align: left;
    }

    .button-text.cyan {
        padding: 7px 15px;
    }

    .web-details.w-50 {
        width: 100% !important;
    }

    .coming-soon::after {
        font-size: 14px;
    }

    .verify-mail-error {
        top: 30px;
    }

    .page-content {
        padding: 50px 47px !important;
    }
    .profile-icon {
        margin-right: 0px;
    }
    .card-info.web-flex {
        display: block;
        padding-inline: 12px;
    }

    .site-link {
        word-break: break-all;
    }

    .web-flex .button-text.cyan {
        margin-top: 15px;
    }

    .card-img-inner {
        min-height: auto;
    }

    .card-body.card-inner h5.card-title {
        min-height: auto;
    }

    .button-text.cyan,
    .btn-primary,
    .button-text,
    .btn-secondary,
    .button-text.blue,
    .btn-primary.blue {
        padding: 10px 35px;
    }

}

@media only screen and (max-width: 767px) {
    .top-flex {
        gap: 15px;
    }
    .page-content.price-plan {
        padding: 70px 6px 70px !important;
    }
    .navbar-header .dropdown .dropdown-menu {
        right: 25px!important;
        left: auto !important;
    }
    .empty-web-area {
        margin-top: 115px;
    }
    .ftp-details {
        display: grid;
        gap: 15px;
    }

    .page-content.overview {
        padding: 100px 15px;
    }

    .pagescore-result-grid {
        display: block;
    }

    .page-content {
        padding: 70px 15px 70px !important;
    }
    .cards-wrapper .dash-card.p-5{
            padding: 1rem !important;
    }

    .pricing-tables {
        display: block;
    }

    .pricing-tables .w-50 {
        width: 100% !important;
        margin-bottom: 30px;
    }

    .mobile-profile .dropdown-item:focus,
    .mobile-profile .dropdown-item:hover {
        background-color: transparent !important;
    }

    .navbar-brand-box {
        display: block !important;
    }

    .navbar-header {
        padding-inline: 20px;
    }

    .account-pages {
        display: flex;
        align-items: center;
        padding: 0px !important;
    }

    .auth-footer p:last-child {
        margin-bottom: 0px;
    }

    .tooltip {
        z-index: 99 !important;
    }

    .account-form-header .col-5,
    .account-form-header .col-7 {
        width: 100%;
    }

    .account-form-header .col-7.text-end {
        text-align: left !important;
        padding-top: 15px;
    }

    .card-img-inner {
        min-height: auto;
    }

    .bottom-plus-button {
        bottom: 8px !important;
        right: 15px !important;
        width: 50px !important;
        height: 51px !important;
    }

    .empty-web-sec .alert-sec {
        left: 3%;
    }

    #page-header-user-dropdown {
        padding: 0px;
    }

    .navbar-header .text-danger.pt-4 {
        padding-top: 15px !important;
        font-size: 12px;
    }

    .mobile-profile {
        position: absolute;
        bottom: 20px;
        display: block;
    }
}

@media only screen and (max-width: 399px) {
    .account-pages .profile-user-wid {
        margin-top: -34px !important;
        height: 4.5rem;
        width: 4.5rem;
    }

    .account-pages .profile-user-wid img {
        height: 32px;
    }
}

.ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 0;
}

.ribbon span {
    position: absolute;
    display: block;
    width: 225px;
    padding: 10px 0;
    background: #e63946;
    /* red background */
    color: #fff;
    text-align: center;
    font-weight: bold;
    transform: rotate(45deg);
    top: 30px;
    right: -55px;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 0.5);
    font-family: Arial, sans-serif;
    letter-spacing: 1px;
}
.toast{
    width: 266px;
}
.divider {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 20px 0;
    color: #FFF;
}
.divider::before,
.divider::after {
    content: "";
    flex: 1;
    border-bottom: 1px solid #ccc;
}
.divider:not(:empty)::before {
    margin-right: .75em;
}
.divider:not(:empty)::after {
    margin-left: .75em;
}
.toast .toast-close {
    float: none !important;
    opacity: 1 !important;
    background: #fff !important;
    border: none !important;
    border-radius: 50px;
    font-size: 18px;
    line-height: 1;
    width: 9px;
    height: 9px;
    display: flex;
    align-items: center;
    right: -8px;
    position: absolute;
    top: -10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    filter: none;
}
.toast .toast-body {
    flex: 1;
    padding: 4px 6px !important;
    font-size: 13px;
}
.toast .d-flex.align-items-center{
    align-items: flex-start !important;
}
/* Start hidden (off-screen) */
.toast {
  transform: translateX(120%);
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

/* Slide + fade in */
.toast.toast-enter {
  transform: translateX(0);
  opacity: 1;
  animation: slideInBounce 0.6s ease-out;
}

/* Fade + slide down exit */
.toast.toast-exit {
  transform: translateY(30px);
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

/* Bounce effect */
@keyframes slideInBounce {
  0% { transform: translateX(120%); opacity: 0; }
  60% { transform: translateX(-10px); opacity: 1; }
  80% { transform: translateX(5px); }
  100% { transform: translateX(0); }
}

.modal-body{
    font-size: initial;
}